.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.036072px;}
.ls1{letter-spacing:-0.032400px;}
.ls14{letter-spacing:-0.031663px;}
.ls18{letter-spacing:-0.028056px;}
.ls16{letter-spacing:-0.024048px;}
.ls9{letter-spacing:-0.020040px;}
.ls11{letter-spacing:-0.016032px;}
.ls3{letter-spacing:-0.012768px;}
.ls10{letter-spacing:-0.012425px;}
.lsd{letter-spacing:-0.008016px;}
.ls12{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003511px;}
.lsb{letter-spacing:0.004409px;}
.lsc{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.012425px;}
.ls7{letter-spacing:0.014880px;}
.lsf{letter-spacing:0.016032px;}
.ls13{letter-spacing:0.020040px;}
.ls8{letter-spacing:0.021960px;}
.ls4{letter-spacing:0.022344px;}
.ls19{letter-spacing:0.028056px;}
.lse{letter-spacing:0.039528px;}
.ls15{letter-spacing:0.044359px;}
.ls6{letter-spacing:0.067663px;}
.ls5{letter-spacing:0.111888px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.352704px;}
.ws1f{word-spacing:-0.124248px;}
.ws17{word-spacing:-0.116232px;}
.ws11{word-spacing:-0.112625px;}
.ws16{word-spacing:-0.108216px;}
.ws1d{word-spacing:-0.103807px;}
.wsf{word-spacing:-0.100200px;}
.ws12{word-spacing:-0.096192px;}
.ws14{word-spacing:-0.092184px;}
.ws1e{word-spacing:-0.088176px;}
.ws1c{word-spacing:-0.084569px;}
.ws13{word-spacing:-0.080160px;}
.ws15{word-spacing:-0.076553px;}
.ws19{word-spacing:-0.072144px;}
.ws1b{word-spacing:-0.067735px;}
.ws18{word-spacing:-0.064128px;}
.ws1a{word-spacing:-0.060120px;}
.ws5{word-spacing:-0.014880px;}
.ws4{word-spacing:-0.009895px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.009895px;}
.ws6{word-spacing:0.017568px;}
.ws3{word-spacing:0.025217px;}
.ws1{word-spacing:0.111600px;}
.ws9{word-spacing:1.094184px;}
.wsa{word-spacing:1.102200px;}
.wsd{word-spacing:3.018024px;}
.wse{word-spacing:3.034056px;}
.wsb{word-spacing:4.693368px;}
.ws7{word-spacing:4.705392px;}
.ws8{word-spacing:4.725432px;}
.wsc{word-spacing:7.816001px;}
._1{margin-left:-2.341962px;}
._2{margin-left:-1.021408px;}
._0{width:1.084094px;}
._3{width:42.540400px;}
._e{width:134.902526px;}
._7{width:155.583631px;}
._9{width:157.669384px;}
._10{width:170.169616px;}
._5{width:190.572672px;}
._6{width:192.965353px;}
._b{width:226.000882px;}
._c{width:237.114962px;}
._d{width:304.100320px;}
._8{width:310.670397px;}
._11{width:339.432134px;}
._a{width:366.630560px;}
._f{width:395.521600px;}
._4{width:1417.348212px;}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(51,51,154);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(51,101,255);}
.fs2{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs0{font-size:79.920000px;}
.y36{bottom:124.092549px;}
.y0{bottom:141.369281px;}
.y35{bottom:145.649568px;}
.y34{bottom:164.394666px;}
.y33{bottom:183.139764px;}
.y32{bottom:201.884862px;}
.y31{bottom:220.629960px;}
.y30{bottom:239.375058px;}
.y2f{bottom:258.120156px;}
.y2e{bottom:276.865254px;}
.y2d{bottom:295.610352px;}
.y2c{bottom:314.355450px;}
.y2b{bottom:333.100548px;}
.y2a{bottom:351.845646px;}
.y29{bottom:370.590744px;}
.y28{bottom:389.335796px;}
.y27{bottom:407.237271px;}
.y25{bottom:407.331137px;}
.y26{bottom:425.232627px;}
.y24{bottom:443.977788px;}
.y23{bottom:462.910337px;}
.y22{bottom:482.311029px;}
.y21{bottom:500.400236px;}
.y20{bottom:518.395593px;}
.y1f{bottom:536.297099px;}
.y1e{bottom:554.292455px;}
.y1d{bottom:572.287796px;}
.y1c{bottom:590.189302px;}
.y1b{bottom:608.184659px;}
.y1a{bottom:626.180000px;}
.y19{bottom:644.081506px;}
.y18{bottom:662.076863px;}
.y17{bottom:680.259577px;}
.y16{bottom:699.660253px;}
.y15{bottom:717.749460px;}
.y14{bottom:735.744817px;}
.y13{bottom:753.646323px;}
.y12{bottom:771.641664px;}
.y11{bottom:789.637021px;}
.y10{bottom:807.538527px;}
.yf{bottom:825.440002px;}
.ye{bottom:843.716956px;}
.yd{bottom:863.118008px;}
.yc{bottom:881.769381px;}
.yb{bottom:903.982369px;}
.ya{bottom:928.257239px;}
.y9{bottom:947.002337px;}
.y8{bottom:1034.073302px;}
.y7{bottom:1059.568166px;}
.y1{bottom:1095.463483px;}
.y6{bottom:1129.204706px;}
.y5{bottom:1129.205674px;}
.y4{bottom:1144.857331px;}
.y3{bottom:1160.508988px;}
.y2{bottom:1176.442353px;}
.h4{height:30.419760px;}
.h3{height:35.244000px;}
.hb{height:38.196240px;}
.h9{height:39.238320px;}
.ha{height:42.997680px;}
.h5{height:44.352000px;}
.h8{height:46.080000px;}
.h7{height:53.683200px;}
.h6{height:59.156250px;}
.h2{height:76.163760px;}
.h1{height:1059.879085px;}
.h0{height:1237.176471px;}
.w1{width:717.781046px;}
.w0{width:956.000000px;}
.x0{left:126.529412px;}
.x1{left:140.588235px;}
.x7{left:168.705336px;}
.x8{left:360.186637px;}
.x6{left:386.617647px;}
.x5{left:414.172910px;}
.x2{left:545.482369px;}
.x4{left:618.588235px;}
.x3{left:720.186635px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.030789pt;}
.ls1{letter-spacing:-0.027655pt;}
.ls14{letter-spacing:-0.027026pt;}
.ls18{letter-spacing:-0.023947pt;}
.ls16{letter-spacing:-0.020526pt;}
.ls9{letter-spacing:-0.017105pt;}
.ls11{letter-spacing:-0.013684pt;}
.ls3{letter-spacing:-0.010898pt;}
.ls10{letter-spacing:-0.010605pt;}
.lsd{letter-spacing:-0.006842pt;}
.ls12{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002997pt;}
.lsb{letter-spacing:0.003763pt;}
.lsc{letter-spacing:0.006842pt;}
.lsa{letter-spacing:0.010605pt;}
.ls7{letter-spacing:0.012701pt;}
.lsf{letter-spacing:0.013684pt;}
.ls13{letter-spacing:0.017105pt;}
.ls8{letter-spacing:0.018744pt;}
.ls4{letter-spacing:0.019072pt;}
.ls19{letter-spacing:0.023947pt;}
.lse{letter-spacing:0.033739pt;}
.ls15{letter-spacing:0.037863pt;}
.ls6{letter-spacing:0.057754pt;}
.ls5{letter-spacing:0.095503pt;}
.ws10{word-spacing:-0.301053pt;}
.ws1f{word-spacing:-0.106053pt;}
.ws17{word-spacing:-0.099211pt;}
.ws11{word-spacing:-0.096132pt;}
.ws16{word-spacing:-0.092368pt;}
.ws1d{word-spacing:-0.088605pt;}
.wsf{word-spacing:-0.085526pt;}
.ws12{word-spacing:-0.082105pt;}
.ws14{word-spacing:-0.078684pt;}
.ws1e{word-spacing:-0.075263pt;}
.ws1c{word-spacing:-0.072184pt;}
.ws13{word-spacing:-0.068421pt;}
.ws15{word-spacing:-0.065342pt;}
.ws19{word-spacing:-0.061579pt;}
.ws1b{word-spacing:-0.057816pt;}
.ws18{word-spacing:-0.054737pt;}
.ws1a{word-spacing:-0.051316pt;}
.ws5{word-spacing:-0.012701pt;}
.ws4{word-spacing:-0.008446pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.008446pt;}
.ws6{word-spacing:0.014995pt;}
.ws3{word-spacing:0.021524pt;}
.ws1{word-spacing:0.095257pt;}
.ws9{word-spacing:0.933948pt;}
.wsa{word-spacing:0.940790pt;}
.wsd{word-spacing:2.576054pt;}
.wse{word-spacing:2.589738pt;}
.wsb{word-spacing:4.006055pt;}
.ws7{word-spacing:4.016318pt;}
.ws8{word-spacing:4.033423pt;}
.wsc{word-spacing:6.671398pt;}
._1{margin-left:-1.998997pt;}
._2{margin-left:-0.871829pt;}
._0{width:0.925336pt;}
._3{width:36.310634pt;}
._e{width:115.146926pt;}
._7{width:132.799417pt;}
._9{width:134.579725pt;}
._10{width:145.249379pt;}
._5{width:162.664540pt;}
._6{width:164.706828pt;}
._b{width:192.904518pt;}
._c{width:202.391013pt;}
._d{width:259.566800pt;}
._8{width:265.174732pt;}
._11{width:289.724500pt;}
._a{width:312.939892pt;}
._f{width:337.600027pt;}
._4{width:1209.786758pt;}
.fs2{font-size:27.245523pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:34.210544pt;}
.fs6{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:47.730879pt;}
.fs0{font-size:68.216234pt;}
.y36{bottom:105.920000pt;}
.y0{bottom:120.666667pt;}
.y35{bottom:124.320133pt;}
.y34{bottom:140.320133pt;}
.y33{bottom:156.320133pt;}
.y32{bottom:172.320133pt;}
.y31{bottom:188.320133pt;}
.y30{bottom:204.320133pt;}
.y2f{bottom:220.320133pt;}
.y2e{bottom:236.320133pt;}
.y2d{bottom:252.320133pt;}
.y2c{bottom:268.320133pt;}
.y2b{bottom:284.320133pt;}
.y2a{bottom:300.320133pt;}
.y29{bottom:316.320133pt;}
.y28{bottom:332.320093pt;}
.y27{bottom:347.600013pt;}
.y25{bottom:347.680133pt;}
.y26{bottom:362.960067pt;}
.y24{bottom:378.960120pt;}
.y23{bottom:395.120120pt;}
.y22{bottom:411.679707pt;}
.y21{bottom:427.119867pt;}
.y20{bottom:442.479920pt;}
.y1f{bottom:457.759867pt;}
.y1e{bottom:473.119920pt;}
.y1d{bottom:488.479960pt;}
.y1c{bottom:503.759907pt;}
.y1b{bottom:519.119960pt;}
.y1a{bottom:534.480000pt;}
.y19{bottom:549.759947pt;}
.y18{bottom:565.120000pt;}
.y17{bottom:580.639973pt;}
.y16{bottom:597.199547pt;}
.y15{bottom:612.639707pt;}
.y14{bottom:627.999760pt;}
.y13{bottom:643.279707pt;}
.y12{bottom:658.639747pt;}
.y11{bottom:673.999800pt;}
.y10{bottom:689.279747pt;}
.yf{bottom:704.559667pt;}
.ye{bottom:720.160080pt;}
.yd{bottom:736.719973pt;}
.yc{bottom:752.639973pt;}
.yb{bottom:771.600013pt;}
.ya{bottom:792.319987pt;}
.y9{bottom:808.319987pt;}
.y8{bottom:882.639973pt;}
.y7{bottom:904.401280pt;}
.y1{bottom:935.039960pt;}
.y6{bottom:963.840000pt;}
.y5{bottom:963.840827pt;}
.y4{bottom:977.200400pt;}
.y3{bottom:990.559973pt;}
.y2{bottom:1004.160000pt;}
.h4{height:25.964983pt;}
.h3{height:30.082745pt;}
.hb{height:32.602648pt;}
.h9{height:33.492123pt;}
.ha{height:36.700949pt;}
.h5{height:37.856937pt;}
.h8{height:39.331883pt;}
.h7{height:45.821644pt;}
.h6{height:50.493201pt;}
.h2{height:65.010071pt;}
.h1{height:904.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:612.666667pt;}
.w0{width:816.000000pt;}
.x0{left:108.000000pt;}
.x1{left:120.000000pt;}
.x7{left:143.999533pt;}
.x8{left:307.439640pt;}
.x6{left:330.000000pt;}
.x5{left:353.519973pt;}
.x2{left:465.600013pt;}
.x4{left:528.000000pt;}
.x3{left:614.719973pt;}
}
